
.link :hover{
    color: palevioletred;
}
.crossClose{
position: absolute;
top:2px;
right:5px;
}
#btnAddGarden{
    box-shadow: 0 0 2em black;
    position: fixed;
    bottom:2em;
    z-index: 100;
}